 <span *ngIf="notFound">Movie Not Found !</span><br>
 <pagination-controls *ngIf="emptyList" (pageChange)="p = $event"></pagination-controls>
 <div *ngFor="let movie of (moviesList | paginate: { itemsPerPage:5, currentPage: p} )">
  <app-movie [movie]="movie"></app-movie>
</div>
<pagination-controls *ngIf="emptyList" (pageChange)="p = $event"></pagination-controls>

